Nexscope

API de detalles de productos de TikTok por lotes

Consulta varios productos de TikTok Shop con datos de ventas, precios, valoraciones y comisiones. Invoca la API mediante REST o MCP desde 10 créditos por llamada.

Coste10 créditos / llamada
Probar en línea
POST · https://api.nexscope.ai/et/batchProductDetailMCP · nexscope_tiktok_batch_product_detail

Qué hace esta API

Busca varios productos TikTok Shop con ventas, precios, calificaciones y datos de comisiones.

Casos de uso de API de detalles de productos de TikTok por lotes

Inspeccione un producto candidato

Para inspeccionar un producto candidato, un analista de mercado presenta `productIds` y `productUrls` a TikTok Batch Detalle del producto. Los productos devueltos, productId, productName ayudar a inspeccionar los atributos documentados del producto candidato.

Comparar detalles de la lista

Un analista de mercado utiliza TikTok Batch Detalle de producto con `productIds` y `productUrls` comparar los detalles de la lista. productId, productName ayudar a comparar los detalles del producto con otra lista preseleccionada.

Preparar pruebas de producto para una revisión de abastecimiento

Para este flujo de trabajo, un analista de mercado llama a TikTok Batch Detalle de producto con `productIds` y `productUrls` El resultado ayuda a registrar los hechos del producto antes de una discusión sobre el abastecimiento.

Preguntas frecuentes sobre API de detalles de productos de TikTok por lotes

¿Qué hace el detalle de producto TikTok Batch API ¿Volver?

Busque varios productos TikTok Shop con ventas, precios, calificaciones y datos de comisión. La salida documentada incluye `products`, `productId`, `productName`, `imageUrl`, `productImageUrls`, `region`, `sellerId`, `categoryId`. Corresponde a los parámetros proporcionados `productIds`, `productUrls`. Los campos opcionales pueden estar ausentes; un valor que falta no debe interpretarse como un cero medido. Los valores de ejemplo ilustran la forma de respuesta, en lugar de los resultados reales de la cuenta.

¿Cuántos créditos tiene el detalle de producto de lote TikTok API ¿costo?

El coste documentado actualmente es 10 créditos / llamada. Es el mismo que figura en la parte superior de esta página. Si se muestra un intervalo o una estimación, el cargo final depende de la solicitud. Antes de llamar a la API, revisa los créditos disponibles y la página de precios. Consulta el registro de uso de la API para comprobar el cargo aplicado.

¿Cómo llamo al detalle de producto TikTok Batch API desde mi aplicación o un MCP ¿Cliente?

Enviar a POST solicitud a /et/batchProductDetail con tu API como un símbolo de portador y la JSON datos de entrada API En una MCP cliente como Claude o Cursor, conectar Nexscope y llamar nexscope_tiktok_batch_product_detail. Utilice el MCP argumentos mostrados en el MCP guía, o cambiar la prueba en línea a MCP para revisar su solicitud antes de añadirla a tu aplicación.

Ver planes y créditosConecta esta API con MCP (en inglés)

Prueba esta API
Endpoint
https://api.nexscope.ai/et/batchProductDetail
Método MCP
nexscope_tiktok_batch_product_detail

Paso 1 de 3 · Autenticarse

Autenticación

Todos los endpoints de ejecución requieren una clave de API de usuario. Envíala como token bearer en la cabecera Authorization .

Authorization: Bearer nk-xxxxxxxxxxxxxxxxx
Las claves de API ausentes o no válidas devuelven un error de autenticación. Gestiona las claves desde .

Paso 2 de 3 · Enviar una solicitud

POSThttps://api.nexscope.ai/et/batchProductDetail

Ejecutar una API

Envía un cuerpo de solicitud JSON usando los parámetros descritos abajo.

Solicitud de ejemplo

Sustituye YOUR_API_KEY y ejecuta este comando en tu terminal.

curl -X POST 'https://api.nexscope.ai/et/batchProductDetail' \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "productIds": [
    "1729382310407603945",
    "1729382310407603946"
  ]
}'

Ejemplo de código

{
  "productIds": [
    "1729382310407603945",
    "1729382310407603946"
  ]
}

Paso 3 de 3 · Inspeccionar el resultado

Comprueba la respuesta

Consulta code para ver el estado de la solicitud y data para ver el resultado. Abre la referencia de parámetros y respuestas para consultar las definiciones completas de los campos.

Códigos de estado HTTP

CódigoDescripción
200Respuesta HTTP predeterminada tanto para el éxito como para muchos errores de negocio. Solo el código JSON externo 0 indica éxito o aceptación asíncrona; consulta data para obtener el resultado.
429Límite de admisión de ejecuciones; respeta Retry-After cuando esté presente.
503La admisión de ejecuciones no está disponible temporalmente; respeta Retry-After cuando esté presente.
OpcionalX-Nexscope-Http-Status: semantic asigna estados HTTP a los errores de negocio gestionados por el controlador en las rutas de ejecución y tareas. Los fallos previos a la autenticación, como la ausencia de una clave API (code 11209), pueden seguir devolviendo HTTP 200 antes de esta asignación. Comprueba siempre el código JSON externo; las solicitudes malformadas y los fallos de infraestructura también pueden devolver respuestas HTTP distintas de 200.
Todas las categorías/ Inteligencia de TikTok ET
POSThttps://api.nexscope.ai/et/batchProductDetail

Ejecutar esta API

Envía una solicitud JSON para ejecutar esta API y recibir los datos de respuesta documentados.

Endpoint

MétodoPOST
Rutahttps://api.nexscope.ai/et/batchProductDetail
AutenticaciónBearer API key
Content-Typeapplication/json

Parámetros de la solicitud

NombreTipoObligatorioDescripción
productIdsstring[]opcional
Lista de IDs de productos (hasta 1000). Ejemplo: `["1729382310407603945", "1729382310407603946"]`
productUrlsstring[]opcional
Producto URL (hasta 1000), en forma de `https://shop.tiktok.com/us/pdp/<slug>/<productId>?...`; el motor extraerá la `productId` al final de cada URL y fusionarlo en `productIds`, que no es mutuamente excluyente con `productIds`

Respuesta de ejemplo

Estructura de respuesta de la plataforma. code 0 indica éxito o aceptación; data contiene el resultado de negocio.

No hay un ejemplo de respuesta publicado para esta API. Consulta los campos de respuesta siguientes.

Campos de respuesta

Referencia de campos de respuesta (88 campos)

NombreTipoObligatorioDescripción
totalintegeropcional
Número de registros
productsarrayopcional
Lista de detalles del producto (ver objeto del producto para más detalles)
columnsarrayopcional
Columnas renderizadas
typestringopcional
Estilo de representación
costTokenintegeropcional
Consumir token
productIdstringopcional
ID del producto
productNamestringopcional
Nombre del producto
imageUrlstringopcional
Imágenes del producto
productImageUrlsarrayopcional
Lista de imágenes del producto
regionstringopcional
código de área
sellerIdstringopcional
ID del vendedor
categoryIdstringopcional
ID de clasificación del primer nivel
categoryL2Idstringopcional
ID de clasificación secundaria
categoryL3Idstringopcional
ID de clasificación de tercer nivel
minPricenumberopcional
Mínimo SKU Precio (USD)
maxPricenumberopcional
Máximo SKU Precio (USD)
spuAvgPricenumberopcional
Precio medio de la SPU (USD)
productRatingnumberopcional
calificación del producto
reviewCountintegeropcional
Número de comentarios
productCommissionRatenumberopcional
Relación de la comisión de productos
totalSaleCntintegeropcional
ventas totales
totalSale1dCntintegeropcional
Volumen de ventas en el último día
totalSale7dCntintegeropcional
Volumen de ventas en los últimos 7 días
totalSale15dCntintegeropcional
Volumen de ventas en los últimos 15 días
totalSale30dCntintegeropcional
Volumen de ventas en los últimos 30 días
totalSale60dCntintegeropcional
Volumen de ventas en los últimos 60 días
totalSale90dCntintegeropcional
Volumen de ventas en los últimos 90 días
totalSaleGmvAmtnumberopcional
ventas totales
totalSaleGmv1dAmtnumberopcional
Ventas en el último día
totalSaleGmv7dAmtnumberopcional
Ventas en los últimos 7 días
totalSaleGmv15dAmtnumberopcional
Ventas en los últimos 15 días
totalSaleGmv30dAmtnumberopcional
Ventas en los últimos 30 días
totalSaleGmv60dAmtnumberopcional
Ventas en los últimos 60 días
totalSaleGmv90dAmtnumberopcional
Ventas en los últimos 90 días
totalLiveCntintegeropcional
Número total de emisiones en directo
totalLive1dCntintegeropcional
Número de emisiones en directo en el último día
totalLive7dCntintegeropcional
Número de emisiones en directo en los últimos 7 días
totalLive15dCntintegeropcional
Número de emisiones en directo en los últimos 15 días
totalLive30dCntintegeropcional
Número de emisiones en directo en los últimos 30 días
totalLive60dCntintegeropcional
Número de emisiones en directo en los últimos 60 días
totalLive90dCntintegeropcional
Número de emisiones en directo en los últimos 90 días
totalLiveSale1dCntintegeropcional
Ventas en vivo en streaming en el último día
totalLiveSale7dCntintegeropcional
Ventas en vivo en los últimos 7 días
totalLiveSale15dCntintegeropcional
Ventas en vivo en streaming en los últimos 15 días
totalLiveSale30dCntintegeropcional
Ventas en vivo en los últimos 30 días
totalLiveSale60dCntintegeropcional
Ventas en directo en los últimos 60 días
totalLiveSale90dCntintegeropcional
Ventas en vivo en los últimos 90 días
totalLiveSaleGmv1dAmtintegeropcional
Ventas en vivo en el último día
totalLiveSaleGmv7dAmtintegeropcional
Ventas en vivo en los últimos 7 días
totalLiveSaleGmv15dAmtintegeropcional
Ventas en vivo en los últimos 15 días
totalLiveSaleGmv30dAmtintegeropcional
Ventas en vivo en los últimos 30 días
totalLiveSaleGmv60dAmtintegeropcional
Ventas en vivo en streaming en los últimos 60 días
totalLiveSaleGmv90dAmtintegeropcional
Ventas en vivo en los últimos 90 días
totalVideoCntintegeropcional
Número total de vídeos
totalVideo1dCntintegeropcional
Número de vídeos en el último día
totalVideo7dCntintegeropcional
Número de vídeos en los últimos 7 días
totalVideo15dCntintegeropcional
Número de vídeos en los últimos 15 días
totalVideo30dCntintegeropcional
Número de vídeos en los últimos 30 días
totalVideo60dCntintegeropcional
Número de vídeos en los últimos 60 días
totalVideo90dCntintegeropcional
Número de vídeos en los últimos 90 días
totalIflCntintegeropcional
Número total de expertos
totalIflVideo1dCntintegeropcional
El número de vídeos de expertos en el pasado día
totalIflVideo7dCntintegeropcional
El número de vídeos de expertos en los últimos 7 días
totalIflVideo15dCntintegeropcional
El número de vídeos de expertos en los últimos 15 días
totalIflVideo30dCntintegeropcional
El número de vídeos de expertos en los últimos 30 días
totalIflVideo60dCntintegeropcional
El número de vídeos de expertos en los últimos 60 días
totalIflVideo90dCntintegeropcional
Número de vídeos de expertos en los últimos 90 días
totalIflLive1dCntintegeropcional
Número de emisiones en directo por expertos en el último día
totalIflLive7dCntintegeropcional
Número de emisiones en directo por expertos en los últimos 7 días
totalIflLive15dCntintegeropcional
Número de emisiones en directo por expertos en los últimos 15 días
totalIflLive30dCntintegeropcional
Número de emisiones en directo por expertos en los últimos 30 días
totalIflLive60dCntintegeropcional
Número de emisiones en directo por expertos en los últimos 60 días
totalIflLive90dCntintegeropcional
Número de emisiones en directo por expertos en los últimos 90 días
totalViewsCntintegeropcional
Total de opiniones
totalViews1dCntintegeropcional
Número de opiniones en el pasado día
totalViews7dCntintegeropcional
Número de opiniones en los últimos 7 días
totalViews15dCntintegeropcional
Número de opiniones en los últimos 15 días
totalViews30dCntintegeropcional
Número de opiniones en los últimos 30 días
totalViews60dCntintegeropcional
Número de opiniones en los últimos 60 días
totalViews90dCntintegeropcional
Número de opiniones en los últimos 90 días
discountstringopcional
Información sobre descuentos
freeShippingintegeropcional
¿Es gratis el envío?
salesFlagintegeropcional
Principales métodos de entrega
salesTrendFlagintegeropcional
Identificación de la tendencia de ventas: 0=estable, 1=aumento, 2=declinación
isSShopintegeropcional
Si la tienda está completamente gestionada
offMarkintegeropcional
Marca de eliminación del producto
firstCrawlDtstringopcional
Primera fecha de arrastre
descDetailstringopcional
Descripción de los detalles del producto

Respuestas

CódigoDescripción
200Respuesta HTTP predeterminada tanto para el éxito como para muchos errores de negocio. Solo el código JSON externo 0 indica éxito o aceptación asíncrona; consulta data para obtener el resultado.
429Límite de admisión de ejecuciones; respeta Retry-After cuando esté presente.
503La admisión de ejecuciones no está disponible temporalmente; respeta Retry-After cuando esté presente.
OpcionalX-Nexscope-Http-Status: semantic asigna estados HTTP a los errores de negocio gestionados por el controlador en las rutas de ejecución y tareas. Los fallos previos a la autenticación, como la ausencia de una clave API (code 11209), pueden seguir devolviendo HTTP 200 antes de esta asignación. Comprueba siempre el código JSON externo; las solicitudes malformadas y los fallos de infraestructura también pueden devolver respuestas HTTP distintas de 200.

Fuente de datos, vigencia y limitaciones

La fuente, la vigencia, la cobertura, los límites de frecuencia y las notas de estimación no se especifican en esta definición de API salvo que aparezcan en la documentación de campos de solicitud o respuesta anterior. No supongas datos oficiales del mercado ni actualización en tiempo real cuando no estén documentados explícitamente.

Paso 1 de 2 · Conectar tu cliente MCP

MCP

Usa el endpoint MCP cuando un agente necesite descubrir y llamar a herramientas de API con JSON-RPC.

GET /mcp/legacy
POST /mcp/legacy
Authorization: Bearer nk-xxxxxxxxxxxxxxxxx
Content-Type: application/json

Paso 2 de 2 · Llamar a la herramienta

Llamar a una herramienta

{
  "jsonrpc": "2.0",
  "id": "tool-call-1",
  "method": "tools/call",
  "params": {
    "name": "nexscope_tiktok_batch_product_detail",
    "arguments": {
      "productIds": [
        "1732294342978343112"
      ]
    }
  }
}

Ejemplo de datos

Parámetros de solicitud

{
  "productIds": [
    "1729892323187002156"
  ]
}

Respuesta

{
  "code": 0,
  "msg": null,
  "data": {
    "total": 1,
    "columns": [
      {
        "filterable": true,
        "cellType": "text",
        "field": "productId",
        "sortable": true,
        "title": "商品ID"
      },
      {
        "filterable": true,
        "cellType": "text",
        "field": "productName",
        "sortable": true,
        "title": "商品名称"
      },
      {
        "filterable": true,
        "cellType": "text",
        "field": "region",
        "sortable": true,
        "title": "区域代码"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "spuAvgPrice",
        "sortable": true,
        "title": "SPU平均价格(USD)"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "minPrice",
        "sortable": true,
        "title": "最低SKU价格(USD)"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "maxPrice",
        "sortable": true,
        "title": "最高SKU价格(USD)"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "productCommissionRate",
        "sortable": true,
        "title": "商品佣金比例"
      },
      {
        "filterable": true,
        "cellType": "text",
        "field": "categoryId",
        "sortable": true,
        "title": "一级分类ID"
      },
      {
        "filterable": true,
        "cellType": "text",
        "field": "categoryL2Id",
        "sortable": true,
        "title": "二级分类ID"
      },
      {
        "filterable": true,
        "cellType": "text",
        "field": "categoryL3Id",
        "sortable": true,
        "title": "三级分类ID"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "productRating",
        "sortable": true,
        "title": "商品评分"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "reviewCount",
        "sortable": true,
        "title": "评论数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "freeShipping",
        "sortable": true,
        "title": "是否免运费"
      },
      {
        "filterable": true,
        "cellType": "text",
        "field": "sellerId",
        "sortable": true,
        "title": "卖家ID"
      },
      {
        "filterable": true,
        "cellType": "text",
        "field": "discount",
        "sortable": true,
        "title": "折扣信息"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalSaleCnt",
        "sortable": true,
        "title": "总销量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalSale1dCnt",
        "sortable": true,
        "title": "近1天销量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalSale7dCnt",
        "sortable": true,
        "title": "近7天销量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalSale15dCnt",
        "sortable": true,
        "title": "近15天销量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalSale30dCnt",
        "sortable": true,
        "title": "近30天销量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalSale60dCnt",
        "sortable": true,
        "title": "近60天销量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalSale90dCnt",
        "sortable": true,
        "title": "近90天销量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalSaleGmvAmt",
        "sortable": true,
        "title": "总销售额"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalSaleGmv1dAmt",
        "sortable": true,
        "title": "近1天销售额"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalSaleGmv7dAmt",
        "sortable": true,
        "title": "近7天销售额"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalSaleGmv15dAmt",
        "sortable": true,
        "title": "近15天销售额"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalSaleGmv30dAmt",
        "sortable": true,
        "title": "近30天销售额"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalSaleGmv60dAmt",
        "sortable": true,
        "title": "近60天销售额"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalSaleGmv90dAmt",
        "sortable": true,
        "title": "近90天销售额"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLiveCnt",
        "sortable": true,
        "title": "总直播数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalVideoCnt",
        "sortable": true,
        "title": "总视频数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalIflCnt",
        "sortable": true,
        "title": "总达人数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "salesTrendFlag",
        "sortable": true,
        "title": "销售趋势标识(0=稳定 1=上升 2=下降)"
      },
      {
        "filterable": true,
        "cellType": "text",
        "field": "firstCrawlDt",
        "sortable": true,
        "title": "首次爬取日期"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "offMark",
        "sortable": true,
        "title": "商品下架标识"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "isSShop",
        "sortable": true,
        "title": "是否全托管店铺"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "salesFlag",
        "sortable": true,
        "title": "主要配送方式"
      },
      {
        "filterable": true,
        "cellType": "text",
        "field": "descDetail",
        "sortable": true,
        "title": "商品详情描述"
      },
      {
        "filterable": true,
        "cellType": "text",
        "field": "imageUrl",
        "sortable": true,
        "title": "商品图片"
      },
      {
        "filterable": true,
        "cellType": "text",
        "field": "productImageUrls",
        "sortable": true,
        "title": "商品图片列表"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalViewsCnt",
        "sortable": true,
        "title": "总观看次数"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalVideo1dCnt",
        "sortable": true,
        "title": "近1天视频数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalVideo7dCnt",
        "sortable": true,
        "title": "近7天视频数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalVideo15dCnt",
        "sortable": true,
        "title": "近15天视频数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalVideo30dCnt",
        "sortable": true,
        "title": "近30天视频数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalVideo60dCnt",
        "sortable": true,
        "title": "近60天视频数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalVideo90dCnt",
        "sortable": true,
        "title": "近90天视频数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalViews1dCnt",
        "sortable": true,
        "title": "近1天观看次数"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalViews7dCnt",
        "sortable": true,
        "title": "近7天观看次数"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalViews15dCnt",
        "sortable": true,
        "title": "近15天观看次数"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalViews30dCnt",
        "sortable": true,
        "title": "近30天观看次数"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalViews60dCnt",
        "sortable": true,
        "title": "近60天观看次数"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalViews90dCnt",
        "sortable": true,
        "title": "近90天观看次数"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalIflVideo1dCnt",
        "sortable": true,
        "title": "近1天达人视频数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalIflVideo7dCnt",
        "sortable": true,
        "title": "近7天达人视频数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalIflVideo15dCnt",
        "sortable": true,
        "title": "近15天达人视频数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalIflVideo30dCnt",
        "sortable": true,
        "title": "近30天达人视频数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalIflVideo60dCnt",
        "sortable": true,
        "title": "近60天达人视频数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalIflVideo90dCnt",
        "sortable": true,
        "title": "近90天达人视频数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLive1dCnt",
        "sortable": true,
        "title": "近1天直播数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLive7dCnt",
        "sortable": true,
        "title": "近7天直播数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLive15dCnt",
        "sortable": true,
        "title": "近15天直播数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLive30dCnt",
        "sortable": true,
        "title": "近30天直播数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLive60dCnt",
        "sortable": true,
        "title": "近60天直播数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLive90dCnt",
        "sortable": true,
        "title": "近90天直播数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalIflLive1dCnt",
        "sortable": true,
        "title": "近1天达人直播数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalIflLive7dCnt",
        "sortable": true,
        "title": "近7天达人直播数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalIflLive15dCnt",
        "sortable": true,
        "title": "近15天达人直播数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalIflLive30dCnt",
        "sortable": true,
        "title": "近30天达人直播数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalIflLive60dCnt",
        "sortable": true,
        "title": "近60天达人直播数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalIflLive90dCnt",
        "sortable": true,
        "title": "近90天达人直播数量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLiveSale1dCnt",
        "sortable": true,
        "title": "近1天直播销量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLiveSale7dCnt",
        "sortable": true,
        "title": "近7天直播销量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLiveSale15dCnt",
        "sortable": true,
        "title": "近15天直播销量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLiveSale30dCnt",
        "sortable": true,
        "title": "近30天直播销量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLiveSale60dCnt",
        "sortable": true,
        "title": "近60天直播销量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLiveSale90dCnt",
        "sortable": true,
        "title": "近90天直播销量"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLiveSaleGmv1dAmt",
        "sortable": true,
        "title": "近1天直播销售额"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLiveSaleGmv7dAmt",
        "sortable": true,
        "title": "近7天直播销售额"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLiveSaleGmv15dAmt",
        "sortable": true,
        "title": "近15天直播销售额"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLiveSaleGmv30dAmt",
        "sortable": true,
        "title": "近30天直播销售额"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLiveSaleGmv60dAmt",
        "sortable": true,
        "title": "近60天直播销售额"
      },
      {
        "filterable": true,
        "cellType": "number",
        "field": "totalLiveSaleGmv90dAmt",
        "sortable": true,
        "title": "近90天直播销售额"
      }
    ],
    "type": "productWorkbenches",
    "products": [
      {
        "totalLive7dCnt": 11,
        "totalSale30dCnt": 1779,
        "totalIflVideo15dCnt": 31,
        "totalVideo15dCnt": 58,
        "categoryL3Id": "601445",
        "totalSale1dCnt": 123,
        "totalIflLive15dCnt": 2,
        "totalViews15dCnt": 404248,
        "discount": "Save up to 76%",
        "totalLive30dCnt": 21,
        "totalVideo7dCnt": 17,
        "productName": "BELINDA Handbag For Woman With Free Twilly Leather 2 Way Fashion Office Ladies Adjustable Strap Zipper Tita Style Sosyal Shoulder Bags HH6771",
        "totalSale90dCnt": 15863,
        "totalIflCnt": 9957,
        "totalVideo90dCnt": 475,
        "sellerId": "7494600737493846828",
        "freeShipping": 0,
        "reviewCount": 62039,
        "totalSaleCnt": 614071,
        "totalIflLive90dCnt": 2,
        "totalLiveSale60dCnt": 0,
        "totalSaleGmv1dAmt": 1373.91,
        "totalViewsCnt": 141193252,
        "salesFlag": 1,
        "totalLive90dCnt": 21,
        "isSShop": 0,
        "productRating": 4.6,
        "totalVideo30dCnt": 122,
        "totalIflLive30dCnt": 2,
        "totalSaleGmv90dAmt": 48572.76,
        "totalViews7dCnt": 349339,
        "totalSaleGmv60dAmt": 25116.59,
        "totalLiveSale7dCnt": 0,
        "totalLiveSaleGmv7dAmt": 0,
        "productId": "1729892323187002156",
        "totalSaleGmv30dAmt": 6399.08,
        "salesTrendFlag": 1,
        "totalLiveSaleGmv60dAmt": 0,
        "totalLiveSaleGmv90dAmt": 0,
        "totalIflVideo30dCnt": 57,
        "totalLiveSale1dCnt": 0,
        "totalLiveSaleGmv30dAmt": 0,
        "firstCrawlDt": "20240117",
        "totalLive15dCnt": 21,
        "totalLiveSaleGmv1dAmt": 0,
        "totalLive1dCnt": 1,
        "totalSaleGmv15dAmt": 3521.43,
        "totalViews1dCnt": 0,
        "totalIflVideo60dCnt": 129,
        "totalIflVideo90dCnt": 197,
        "minPrice": 11.17,
        "totalIflVideo7dCnt": 15,
        "maxPrice": 11.17,
        "region": "PH",
        "totalLiveSale15dCnt": 0,
        "spuAvgPrice": 11.17,
        "totalSale60dCnt": 8031,
        "totalVideo1dCnt": 0,
        "totalSaleGmv7dAmt": 2508.57,
        "totalIflLive60dCnt": 2,
        "totalSaleGmvAmt": 1690810.09,
        "productImageUrls": [
          "https://echosell-images.tos-ap-southeast-1.volces.com/product-cover/32/1729892323187002156_0.webp",
          "https://echosell-images.tos-ap-southeast-1.volces.com/product-cover/32/1729892323187002156_1.webp",
          "https://echosell-images.tos-ap-southeast-1.volces.com/product-cover/32/1729892323187002156_2.webp",
          "https://echosell-images.tos-ap-southeast-1.volces.com/product-cover/32/1729892323187002156_3.webp",
          "https://echosell-images.tos-ap-southeast-1.volces.com/product-cover/32/1729892323187002156_4.webp",
          "https://echosell-images.tos-ap-southeast-1.volces.com/product-cover/32/1729892323187002156_5.webp",
          "https://echosell-images.tos-ap-southeast-1.volces.com/product-cover/32/1729892323187002156_6.webp",
          "https://echosell-images.tos-ap-southeast-1.volces.com/product-cover/32/1729892323187002156_7.webp"
        ],
        "totalVideo60dCnt": 298,
        "imageUrl": "https://agent-files.linkfox.com/tiktok/20261002/1729892323187002156.jpg",
        "totalLive60dCnt": 21,
        "totalLiveSale30dCnt": 0,
        "totalIflLive1dCnt": 1,
        "totalIflVideo1dCnt": 0,
        "totalVideoCnt": 17788,
        "totalLiveCnt": 21,
        "totalLiveSale90dCnt": 0,
        "descDetail": "[{\"type\":\"text\",\"text\":\"                                                                        BELINDA\",\"rich_text\":{\"text_alignment\":1,\"template\":\"{{ICAgI_0}}\",\"arguments\":{\"{{ICAgI_0}}\":{\"text_attribute\":{\"text\":\"                                                                        BELINDA\",\"font\":{\"font_weight\":3,\"font_class\":5}}}},\"text_attribute\":{\"font\":{\"font_weight\":1,\"font_class\":4},\"font_color\":{\"color\":\"#FF202020\"}}}},{\"type\":\"text\",\"text\":\"                                  Women Bag HH6771 Sling/Handle Bag for Women\",\"rich_text\":{\"text_alignment\":1,\"template\":\"{{ICAgI_0}}\",\"arguments\":{\"{{ICAgI_0}}\":{\"text_attribute\":{\"text\":\"                                  Women Bag HH6771 Sling/Handle Bag for Women\",\"font\":{\"font_weight\":1,\"font_class\":5}}}},\"text_attribute\":{\"font\":{\"font_weight\":1,\"font_class\":4},\"font_color\":{\"color\":\"#FF202020\"}}}},{\"type\":\"image\",\"image\":{\"width\":800,\"height\":1959,\"uri\":\"tos-alisg-i-aphluv4xwc-sg/5c51aab3ab204420a9ab96db86df40b0\",\"url_list\":[\"https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/5c51aab3ab204420a9ab96db86df40b0~tplv-aphluv4xwc-resize-webp:800:1959.webp?dr=15582&t=555f072d&ps=933b5bde&shp=c940a200&shcp=9b759fb9&idc=my&from=3376456192\",\"https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/5c51aab3ab204420a9ab96db86df40b0~tplv-aphluv4xwc-resize-webp:800:1959.webp?dr=15582&t=555f072d&ps=933b5bde&shp=c940a200&shcp=9b759fb9&idc=my&from=3376456192\"]}}]",
        "totalLiveSaleGmv15dAmt": 0,
        "totalSale7dCnt": 420,
        "totalViews90dCnt": 705510,
        "totalIflLive7dCnt": 2,
        "productCommissionRate": 0.07,
        "totalViews30dCnt": 437606,
        "categoryL2Id": "902408",
        "totalSale15dCnt": 770,
        "categoryId": "824584",
        "offMark": 0,
        "totalViews60dCnt": 585075
      }
    ]
  }
}

Prueba en línea

Ejecuta la API actual con tu clave de API y la carga JSON. Las pruebas en línea usan el entorno de API configurado de este sitio; el Endpoint y los ejemplos que puedes copiar usan la dirección de integración pública.

10 créditos / llamadaRegistros de uso de la API

Pruébalo

Envía una solicitud real con el mismo contrato que se muestra en la referencia.

Endpoint
/et/batchProductDetail
Método de MCP
nexscope_tiktok_batch_product_detail
cURL
curl -X POST \
  https://api.nexscope.ai/et/batchProductDetail \
  -H "Authorization: Bearer nk-..." \
  -H "Content-Type: application/json" \
  -d '{ "productIds": [ "1729382310407603945", "1729382310407603946" ] }'
Respuesta
Todavía no hay respuesta. Ejecuta la solicitud para ver la respuesta aquí.

API relacionadas